class AddPersistantToOrderHistLines < ActiveRecord::Migration[6.0]
  def change
    add_column :order_hist_lines, :montant_ht, :decimal,   :precision => 14,   :scale => 3
    add_column :order_hist_lines, :montant_ht_remise, :decimal,   :precision => 14,   :scale => 3
  end
end
